FJ Software Foren-Übersicht  
 Homepage   •  Suchen   •  FAQ   •  Mitgliederliste   •  Registrieren   •  Login
 Liste unterstützter Handys Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
T_Scheen



Anmeldedatum: 11.10.2011
Beiträge: 11
Wohnort: Belgien

BeitragVerfasst am: Do Okt 20, 2011 13:02 Antworten mit ZitatNach oben

Das Gerät hat warscheinlich ausser mir keiner hier, aber zur Vollständigkeit:

NTT Docomo NEC Medias N-06c Amadana mit GB 2.3.3

MPE (alte und neue Version) in Kombination mit XP-SP3, Outlook 2003 und Verbindung über BT: Einwandfrei !
Benutzer-Profile anzeigenPrivate Nachricht senden
Throndorin



Anmeldedatum: 15.12.2011
Beiträge: 1

BeitragVerfasst am: Do Dez 15, 2011 02:19 Antworten mit ZitatNach oben

Hallo

in der Liste steht es Smile

Verbindung klappt auch, aber dann bekomme ich den Fehler das ich die SymbianConnect Runtime brauche und mir die PC Suite von Sony installieren soll. Gesagt getan.

Aber der Fehler kommt immer noch Sad

Hab ich noch was übersehen ?
Benutzer-Profile anzeigenPrivate Nachricht senden
FJ
Site Admin


Anmeldedatum: 15.02.2006
Beiträge: 30201
Wohnort: Tirol

BeitragVerfasst am: Do Dez 22, 2011 14:14 Antworten mit ZitatNach oben

Welches Hnadymodell, welches Betriebssystem ?

_________________
Ich bitte um Verständnis daß ich aufgrund des hohen Aufkommens im Forum und meines zeitlichen Rahmens nichtmehr jeden Thread im Forum persönlich lesen bzw. beantworten kann.

Bitte benutzt auch die Forum-Suche bzw. die FAQ
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail sendenICQ-Nummer
wer_sonst



Anmeldedatum: 15.04.2012
Beiträge: 1

BeitragVerfasst am: So Apr 15, 2012 15:40 Antworten mit ZitatNach oben

Hallo,

kann MPE auf dem LG GW 260 benutzt werden und gibt es schon Menschen, die es geschafft haben? Bei mir gibt es Probleme, bin gern bereit, die Foren durchzuschauen bzw. Problem zu posten - will nur sicher sein, dass es überhaupt geht, sonst gebe ich das Smartphone zurück (habe es mir v.a. wegen Datensync. gekauft). An Android 1.5 kann es nicht liegen, oder? Bei der Liste der unterstützten Modelle steht ja "alle ab Android 1.6", aber anderswo im Forum dann wieder "alle mit Android", und bei den Downloadsites für MPE steht auch überall ab 1.5.
Auf 2.2. will ich erstmal nicht updaten, würde also gern wissen ob es mit dem LG GW 260 in Android 1.5 auch geht.

Vielen Dank im Voraus!
Benutzer-Profile anzeigenPrivate Nachricht senden
FJ
Site Admin


Anmeldedatum: 15.02.2006
Beiträge: 30201
Wohnort: Tirol

BeitragVerfasst am: Do Apr 26, 2012 23:08 Antworten mit ZitatNach oben

Android 1.5 sollte prinzipiell schon laufen. Ist halt uralt und deswegen teste ich da nichtmehr so viel. Achte darauf daß du mindestens Client Version 1.0.17 installiert hast.

_________________
Ich bitte um Verständnis daß ich aufgrund des hohen Aufkommens im Forum und meines zeitlichen Rahmens nichtmehr jeden Thread im Forum persönlich lesen bzw. beantworten kann.

Bitte benutzt auch die Forum-Suche bzw. die FAQ
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail sendenICQ-Nummer
Serenitatis



Anmeldedatum: 15.08.2012
Beiträge: 1

BeitragVerfasst am: Mi Aug 15, 2012 10:15 Antworten mit ZitatNach oben

Hallo zusammen

Ich hab ei SE Vivaz

laut liste sollte es funktionieren, nun glaube ich aber das ich Symbian S60 auf dem Handy drauf habe.

Geht das dann trotzdem?

Ich hab schon einmal mit MPE gearbeitet mit meinem K850i das ging einwandfrei, auch mit dem Vivaz geht es ab und an, aber seit letzter Zeit bekomme ich ständig diesen OBEX: ERROR Fehler mit dem ich nix anfangen kann, der aber auch jeda Handlung unterbindet

Die ADB Treiberliste führt das Vivaz leider auch nciht auf.
Auch die aktualisierung von MPE hat nix gebracht.

nun die Frage: bin ich zu blöd MPE zu benutzen oder geht das einfach mit meinem Handy nicht?

Danke für eure Antwort
Benutzer-Profile anzeigenPrivate Nachricht senden
FJ
Site Admin


Anmeldedatum: 15.02.2006
Beiträge: 30201
Wohnort: Tirol

BeitragVerfasst am: Sa Aug 18, 2012 23:45 Antworten mit ZitatNach oben

Ja, das Vivaz wird unterstützt aber die S60-Modelle (Vivaz und Satio) sind etwas zickig. Meistens gehts wieder wenn man das Handy neustartet, das wirkt bei diesem Modell wahre Wunder

_________________
Ich bitte um Verständnis daß ich aufgrund des hohen Aufkommens im Forum und meines zeitlichen Rahmens nichtmehr jeden Thread im Forum persönlich lesen bzw. beantworten kann.

Bitte benutzt auch die Forum-Suche bzw. die FAQ
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail sendenICQ-Nummer
christo72



Anmeldedatum: 29.08.2012
Beiträge: 1

BeitragVerfasst am: Mi Aug 29, 2012 10:51 Antworten mit ZitatNach oben

Habe ein Samsung B5722 (double sim) und verzweifele an Kies - wirklich unglaublich, dass eine seriöse Firma ein so schlechtes Programm auf den Kunden loslässt. Leider gelingt es nicht, das B5722 über MPE zu steuern, ist das jemandem gelungen? Ich wäre, falls überhaupt möglich, dankbar für eine exakte Anleitung ... kann nur über usb-kabel mit dem B5722 verbinden.

Merci im Voraus,
Chr
Benutzer-Profile anzeigenPrivate Nachricht senden
Mr. Deauville
Moderator


Anmeldedatum: 17.02.2006
Beiträge: 2289
Wohnort: D-Bergatreute

BeitragVerfasst am: Mi Aug 29, 2012 12:26 Antworten mit ZitatNach oben

Hallo.

Da das B5722 NICHT mit einem Android-OS läuft, sieht's mit der MPE-Unterstützung schlecht aus. Unterstützt werden nur SE-Handys sowie Handys/Smartphones mit Android-OS.

MfG...

_________________
____________________________________
Kein Email-Support - No support by email

Image
Dies ist ein Avatar, keine Rüge!
This is an avatar, no complaint!

Moto G2 2014 (LP 5.0.2), Honor 5X (LP 5.1.1), MotoG5+ (MM 7.0), Asus MeMO Pad 10.1 FHD (JB 4.3), WinXP SP3 (VM), Win7 Pro x86 (VM), Win10 Pro x64
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
blue7floyd



Anmeldedatum: 08.11.2012
Beiträge: 4

BeitragVerfasst am: Mo Nov 12, 2012 07:44 Antworten mit ZitatNach oben

Even I have problems with your software. It isn’t that I don’t love FJ, I do but this problem is bugging me to the core. I recently lost data on my laptop including my contacts. I have over 5000 contacts. I have been using backup option and this time it won’t backup my contacts. Please help!
_________________________________________________________
microsoft office helpline for easy fix
Benutzer-Profile anzeigenPrivate Nachricht senden
FJ
Site Admin


Anmeldedatum: 15.02.2006
Beiträge: 30201
Wohnort: Tirol

BeitragVerfasst am: Do Nov 15, 2012 00:50 Antworten mit ZitatNach oben

This is the wrong place, please create a seperate thread with exact problem description

_________________
Ich bitte um Verständnis daß ich aufgrund des hohen Aufkommens im Forum und meines zeitlichen Rahmens nichtmehr jeden Thread im Forum persönlich lesen bzw. beantworten kann.

Bitte benutzt auch die Forum-Suche bzw. die FAQ
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail sendenICQ-Nummer
Nikk



Anmeldedatum: 18.02.2014
Beiträge: 10

BeitragVerfasst am: Do März 20, 2014 11:51 Antworten mit ZitatNach oben

Oh, ich habe diesen Thread gerade erst gesehen. Wo gibt es denn die aktuellste Liste der unterstützten Geräte?
LG

_________________
Unfortunately, people are not rebelling against Microsoft. They don’t know any better. - Steve Jobs
Benutzer-Profile anzeigenPrivate Nachricht senden
deGrasi
Moderator


Anmeldedatum: 21.06.2011
Beiträge: 2701
Wohnort: Metropole Ruhr

BeitragVerfasst am: Mo März 31, 2014 13:40 Antworten mit ZitatNach oben

Hallo Nikk,

diese Liste wird nicht mehr aktualisiert, da die Vielfalt der Modelle überhand genommen hat.

In der Regel sollte jedes Android Gerät ab Android 1.5 mit MPE kommunizieren können.


Grüßle
de Grasi

_________________
FAQ Android Geräte
Sony Xperia J - Android 4.1.2
Samsung Galaxy S2 - Android 4.2.2
Samsung Galaxy S4mini - Android 4.2.2
Samsung Galaxy S4 - Android 5.0.2
Samsung Galaxy Tab3 - Android 4.2.2
OnePlus One - Cyanogenmod - Android 5.0.2 (ohne Root)
LifeTab - Android 5.0.1
Client Version 1.0.37
MPE V1.8.6 nightly 18.11.2014
MPE Add-on 2.0.19 https://www.pueschel.net/mpe/mpe-addin.xpi
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail senden
maba01



Anmeldedatum: 08.06.2014
Beiträge: 3

BeitragVerfasst am: So Jun 08, 2014 10:57 Antworten mit ZitatNach oben

Hallo,

werden das HTC One M8 und Android 4.4.2 unterstützt?

Ich bekomme eine Fehlermeldung, wenn ich versuche ein Backup zu machen. Der interne und externe Speicher können nicht gesichert werden.

Wenn gewünscht kann ich den Fehler detaillierter beschreiben, aber ich wollte erst mal vorweg wissen, ob HTC One M8 bzw. Android 4.4.2 überhaupt unterstützt werden Wink
Benutzer-Profile anzeigenPrivate Nachricht senden
T_Scheen



Anmeldedatum: 11.10.2011
Beiträge: 11
Wohnort: Belgien

BeitragVerfasst am: Mo Aug 25, 2014 15:37 Antworten mit ZitatNach oben

Blackphone mit Stock KitKat 4.4.2. OHNE Google Services:
Funktioniert einwandfrei (MS Outlook 2007) und PIM-Sync via Bluetooth (Contacts, Tasks, Calendar, SMS, Files).
Im Blackphone Security Center folgende Permissions ausgeschaltet (Trau', Schau', Wem)Wink
Internet Network Access

Win7-Client: 1.8.4
App-Client: 1.0.31

"If it's not broken, don't fix it" - deshalb werde ich den Win7-Client nicht auf Version 1.8.6 upgraden.

Habe mal probeweiser ein Folder via Win7-Client auf der SD-Karte erstellt. Funktioniert ebenfalls.
Also alles gut !!
Benutzer-Profile anzeigenPrivate Nachricht senden
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.

Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme :: Alle Zeiten sind GMT + 1 Stunde
Deutsche Übersetzung von phpBB.de